Upgrades Galore!

Huzzah! We have now released v3.03 of the platform, v3.02 BETA of the album plugin, and v3.00 BETA of the chat plugin! Please note that both these BETA plugins require v3.03 to run, so please upgrade your system before you upgrade those plugins.

As always, MAKE A BACKUP BEFORE YOU BEGIN!!! I know I sound like a broken record at this point, but I can’t tell you how many people still ignore this advice and sometimes end up with irreparable damage to their installation. Backups are like upgrade insurance – so go do it now!!

Please direct any issues to our support staff by submitting a support ticket through your client area.

Leave a comment